_ alias.fiche.id = رقم البطاقة
_ alias.fiche.lang = البطاقة
_ alias.fiche.owners = محررون
_ alias.fiche.subtitle = عنوان فرعي
_ alias.fiche.title = عنوان
_ alias.include.date_creation = تاريج الإنشاء
_ alias.include.date_modification = آخر تغيير
_ alias.include.liage = مراجع إلى بطاقات أخرى
_ alias.include.parentage = ملحق
